

.heading{
    position: relative;
    background: #fff;
    display: flex;
    flex-direction: column;
    height: 100%;
    width: 100%;
    overflow: hidden;
    padding: 2rem 6% 0 6%;
    min-height: 10svh;
    border-bottom: 1px solid #eee;
}
.heading .image1{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 4;
}
.heading .image2{
    position: absolute;
    bottom: 3rem;
    left: 0;
    width: 100%;
    z-index: 3;
}


@media(max-width:1024px){
    .heading .image4{
        height:calc(100% - 30%) ;
        right: -7rem;
        bottom: 0;
        
    }
    .heading .image1{
        width: 1200px;
    }
    .heading .image2{
        width: 1200px;
    }
}


/*Heading Intro Empieza*/
.heading .containerIntro{
    width: 100%;
    display: flex;
    flex-direction: column;
    height: 100%;
    padding: .5rem;
    row-gap: .5rem;
    margin-top: 2rem;
}

.heading .containerIntro .textCont001{
    width: 100%;
    display: flex;
    gap: .5rem;
    padding: 1rem;
    border: 1px solid #f5f5f5;
    border-radius: 1.5rem;
    box-shadow: 0 3px 8px rgba(0,0,0, .080);
}
.heading .containerIntro .textCont001 img{
    width: 30%;
    border-radius: 1.5rem;
    background: linear-gradient(45deg, #eefcff, #f5fbfc);
}


@media(max-width:1200px){
    .heading .containerIntro .textCont001 img{
        width: 50%;
    }

}


.heading .containerIntro .boxText .nameIntro{
    font-size: clamp(1.5rem, 3vw, 3rem);
    font-weight: 100;
    color: #666;
}
.heading .containerIntro .boxText .infoIntro{
    color: #444;
    font-size: clamp(1rem, 2vw, 1.3rem);
    font-weight: 400;
}


.heading .containerIntro .textCont002{
    padding: 1rem;
    border: 1px solid #f5f5f5;
    border-radius: 1.5rem;
    box-shadow: 0 3px 8px rgba(0,0,0, .080);
}
.heading .containerIntro .textCont002 p{
    font-size: clamp(.7rem, 2vw, 1rem);
    font-weight: 100;
    color: #555;
}










.heading .containerIntro .linksCont{
    display: flex;
    width: 100%;
    align-items: center;
    gap: .5rem;
}
.heading .containerIntro .linksCont a{
    font-size: 1.1rem;
    font-weight: 200;
    color: #fff;
    border-radius: .3rem;
    gap: .5rem;
    overflow: hidden;
    display: flex;
    display: flex;
    align-items: center;
    padding: 0 .7rem 0 0;
}

.heading .containerIntro .linksCont a:nth-child(1){
    background: #1345e7;
}

.heading .containerIntro .linksCont a .fa-calendar-days{
    background: #0e31a1;
}


.heading .containerIntro .linksCont a:nth-child(2){
    background: #6d9497;
}
.heading .containerIntro .linksCont a .fa-phone{
    background: #405758;
}


.heading .containerIntro .linksCont a .fa-calendar-days,
.heading .containerIntro .linksCont a .fa-phone{
    padding:.7rem 1.2rem;
    display: flex;
    align-items: center;
    justify-content: center;
}

/*Heading Intro Termina*/